import { GenericCrudService } from '@d8d/shared-crud';
import { DataSource } from 'typeorm';
import { OrderRefund } from '../entities/order-refund.entity';

export class OrderRefundService extends GenericCrudService<OrderRefund> {
  constructor(dataSource: DataSource) {
    super(dataSource, OrderRefund);
  }
}